/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@media only screen and (min-width : 992px) and (max-width : 1199px){
	#index #header .header-top{
		position: static;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0b4b76+0,0b4b76+52,0b4b76+100&1+0,0.8+65,1+100 */
		background: -moz-linear-gradient(left,  rgba(11,75,118,1) 0%, rgba(11,75,118,0.84) 52%, rgba(11,75,118,0.8) 65%, rgba(11,75,118,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(11,75,118,1) 0%,rgba(11,75,118,0.84) 52%,rgba(11,75,118,0.8) 65%,rgba(11,75,118,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(11,75,118,1) 0%,rgba(11,75,118,0.84) 52%,rgba(11,75,118,0.8) 65%,rgba(11,75,118,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4b76', endColorstr='#0b4b76',GradientType=1 ); /* IE6-9 */
		margin-bottom: 15px;
	}
	#header .header-top .container{
		padding: 0 15px;
	}
	.ipadProFull{
		width:100%;
	}
	.block_newsletter form input[type="email"]{
		margin-bottom:15px;
	}
	.block_newsletter form input[type="submit"]{
		position: static;
	}
	.laberFooter-bottom .container{
		padding: 30px 15px;
	}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{bottom: 90px;}
}
@media only screen and (min-width : 768px) and (max-width : 991px){
	#index #header .header-top{
		position: static;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0b4b76+0,0b4b76+52,0b4b76+100&1+0,0.8+65,1+100 */
		background: -moz-linear-gradient(left,  rgba(11,75,118,1) 0%, rgba(11,75,118,0.84) 52%, rgba(11,75,118,0.8) 65%, rgba(11,75,118,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(11,75,118,1) 0%,rgba(11,75,118,0.84) 52%,rgba(11,75,118,0.8) 65%,rgba(11,75,118,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(11,75,118,1) 0%,rgba(11,75,118,0.84) 52%,rgba(11,75,118,0.8) 65%,rgba(11,75,118,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4b76', endColorstr='#0b4b76',GradientType=1 ); /* IE6-9 */
		margin-bottom: 15px;
	}
	.laberFooter-center,
	.displayPosition2,.displayPosition3 {
		padding: 30px 0;
	}
	#header .header-top .container{
		padding: 0 15px;
	}
	.laberFooter-center .block_newsletter {
		margin-bottom: 30px;
	}
	.laberFooter-bottom .container{padding: 30px 15px;}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{bottom: 90px;}
	
	/*  */
	#laber-products-top .products-selection{
		width:100%;
		padding-top: 15px;
	}
	.laberProductList .actions .laberCart {
		float: left;
		display: inline;
		min-width: 212px;
		margin-bottom: 10px;
	}
	.laberStatic.displayGrid {
		grid-template-columns: repeat(3,1fr);
		grid-template-rows: repeat(2,1fr);
	}
	.laberTestimonial{
		margin-bottom:30px;
	}
}
@media only screen and (max-width : 767px){
	#index #header .header-top {
		position: static;
	}
	#header .header-nav{max-height: inherit;background-color:#005480;margin-bottom: 30px;display:block;}
	#header .header-top .container{
		padding: 0 15px;
	}
	#mobile_top_menu_wrapper{
		padding:0;
	}
	 .displayPosition2,.displayPosition3 {
		padding: 30px 0;
	}
	.laberStatic.displayGrid{
		grid-template-columns: repeat(2,1fr);
		grid-template-rows: repeat(3,1fr);
	}
	.laberthemes:hover .owl-buttons .owl-prev{left:0;}
	.laberthemes:hover .owl-buttons .owl-next{right:0;}
	.mypresta_scrollup.open{display:none;}
	.laberFooter-center{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.block_newsletter {
		padding-bottom: 0;
		border-bottom: none;
	}
	.links .title{
		padding: 0;
		border-bottom: 1px solid #ebebeb;
	}
	.links .title span.h3{
		line-height: 40px;
		display: block;
		padding-right: 40px;
		margin: 0;
	}
	.links .title .float-xs-right{
		position: absolute;
		top: 0;
		right: 0;
	}
	.links .title .float-xs-right .material-icons{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.links .collapse.in{
		padding: 15px 0;
	}
	.laberFooter-bottom{
		padding-bottom:15px;
	}
	.laberFooter-bottom .container{
		padding: 0 15px;
	}
	#laberSocialBlock,
	.copyright{
		text-align:center;
	}
	#header .header-nav .blockcart{
		height: auto;
		padding: 0;
		margin-left: 0;
	}
	.laberSetting .icon-setting,
	#header .laber-cart a span.icon .icon_cart,
	#header .laber-cart a.cart,
	#header .laberwishtlistTop a.wishtlist_top,
	#header .laberwishtlistTop .icon_wishtlist,
	.laberUserInfo .laberUser p.nameuser .icon_user{
		height: 50px;
		line-height: 50px;
	}
	#header .header-nav .user-info{
		margin: 0;
	}
	.laberUserInfo .laber-user-info{
		top: 50px;
		right: -100%;
	}
	.laberSetting{
		padding-right: 15px;
	}
	.laberUserInfo .laberUser p.nameuser a.account,
	.laberUserInfo .laberUser p.nameuser span{
		display: none;
	}
	#header .laberwishtlistTop a.wishtlist_top .cart-wishlist-number,
	#header .laber-cart a .cart-products-count{top: 0px;}
	.laberUserInfo .laberUser p.nameuser .icon_user{margin-right: 5px;}
	
	#header .header-nav .top-logo {
		padding-top: 15px;
		border-top: 1px solid #ebebeb;
		padding-bottom: 15px;
		text-align: center;
	}
	#header .header-nav .top-logo .h1,
	#header .header-nav .top-logo h1{
		display:inline-block;
		margin:0;
	}
	#header .header-nav #menu-icon{
		margin: 0 15px;
		color: #fff;
	}
	.laberActions{
		opacity: 1;
	}
	/*  */
	#category #left-column,
	#category #content-wrapper {
		width: 100%;
		padding: 0 15px !important;
	}
	#laber-products-top .products-selection{
		width: 100%;
		padding-top: 15px;
	}
	.products-sort-order .dropdown-menu{
		left: 15px;
		right: inherit;
	}
	#category #search_filter_toggler{
		padding: 0 15px;
		min-width: auto;
		line-height: 35px;

	}	
	#products .laberProducts.laberProductList,
	#laber-products-top .laberGridList {
		display: block;
	}
	#category #left-column #search_filters .facet{
		margin-bottom: 0;
	}
	
	/*  */
	.laberProduct .images-container{
		margin-bottom: 30px;
	}
	.laberSpecialProducts .laber-product-description{
		padding: 15px;
	}
	.laberProductGrid .item .laber-product-description{padding: 15px;}
}
@media only screen and (max-width : 480px){
	.product-images > li.thumb-container > .thumb{
		width: 84px;
	}
	.scroll-box-arrows i{
		height: 84px;
		line-height: 84px;
	}
}